Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 08:02:03 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery kawthar khamis                    Bot:  Hi again! Bot:  Please enter your name Customer:  kawthar khamis Bot:  Hi Kawthar Khamis ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6294955579 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:56 AM, 12th Apr                   Sohaib                   Hi Kawthar ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:57 AM, 12th Apr                     kawthar khamis                    Hello           11:57 AM, 12th Apr                     kawthar khamis                    I want to know why that I did not receive a message for the confirmation of my order           11:57 AM, 12th Apr                     kawthar khamis                    Also the app shows only that the order is placed but not processed yet           11:58 AM, 12th Apr                   Sohaib                   We can see that your order will bee delivered on 13/04/2021 they will contact you on +966500612355           11:58 AM, 12th Apr                     kawthar khamis                    So I can’t see the tracking           11:58 AM, 12th Apr                   Sohaib                   Is there anything else I can help you with?           11:58 AM, 12th Apr                     kawthar khamis                    The app is not updating with the info. That you gave me           11:59 AM, 12th Apr                   Sohaib                   please be assured your order will be delivered tomorrow           12:00 PM, 12th Apr                     kawthar khamis                    Ok thank you for your help           12:00 PM, 12th Apr                   Sohaib                   KSA Please be informed that you can also enjoy discounts of 50 SAR off on 300 SAR orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches.  Note : the voucher is valid till 12th of April           12:00 PM, 12th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:00 PM, 12th Apr                     kawthar khamis                    Bye           12:01 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2390047